/*------------------------------------------
text component font size variation fix & fix bold font size for Global CSS Overwrite list, excel line number 99
------------------------------------------*/

/*.text {
  font-family: "Inter-Regular";
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}
.separator {
    margin: 0px auto;
    width: 100%;
}*/

/*.gray-bg-color{
    background-color: #F8F8F8;
}*/
/*@media screen and (max-width: 479px) {
  .text {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
  .text {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
  .text {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .text {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .text {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1439px) {
  .text {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}

@media screen and (min-width: 1440px) and (max-width: 1535px) {
  .text {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}

@media screen and (min-width: 1536px) {
  .text {
    margin-bottom: 16px;
    margin-top: 16px;
  }
}

.text .cmp-text {
  font-family: "Inter-Regular";
  font-size: 16px;
  line-height: 24px;
  padding: 0;
}

.text .cmp-text b,
.text .cmp-text b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter-Bold";
}

.text .cmp-text *:not(sub):not(sup):not(b) {
  font-family: "Inter-Regular";
  font-size: 16px;
  line-height: 24px;
}

.text .cmp-text *:not(sub):not(sup):not(b) b,
.text .cmp-text *:not(sub):not(sup):not(b) b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter-Bold";
}

.text .cmp-text ul,
.text .cmp-text ol {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .text .cmp-text ul,
  .text .cmp-text ol {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .text .cmp-text ul,
  .text .cmp-text ol {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1439px) {
  .text .cmp-text ul,
  .text .cmp-text ol {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1440px) and (max-width: 1535px) {
  .text .cmp-text ul,
  .text .cmp-text ol {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1536px) {
  .text .cmp-text ul,
  .text .cmp-text ol {
    margin-bottom: 16px;
  }
}

.text .cmp-text ul ul,
.text .cmp-text ul ol,
.text .cmp-text ol ul,
.text .cmp-text ol ol {
  padding-left: 32px;
}

.text--left .cmp-text {
  text-align: left;
}

.text--center .cmp-text {
  text-align: center;
}

.text--right .cmp-text {
  text-align: right;
}

@media screen and (max-width: 479px) {
  .text--mobile-center .cmp-text {
    text-align: center;
  }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
  .text--mobile-center .cmp-text {
    text-align: center;
  }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
  .text--mobile-center .cmp-text {
    text-align: center;
  }
}

.text--small .cmp-text,
.text--small .cmp-text *:not(sub):not(sup):not(b) {
  font-family: "Inter-Medium";
  font-size: 12px;
  line-height: 20px;
}

.text--small .cmp-text b,
.text--small .cmp-text b *,
.text--small .cmp-text *:not(sub):not(sup):not(b) b,
.text--small .cmp-text *:not(sub):not(sup):not(b) b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter-Bold";
}

.text--medium .cmp-text,
.text--medium .cmp-text *:not(sub):not(sup):not(b) {
  font-family: "Lexia";
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}

.text--medium .cmp-text b,
.text--medium .cmp-text b *,
.text--medium .cmp-text *:not(sub):not(sup):not(b) b,
.text--medium .cmp-text *:not(sub):not(sup):not(b) b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: 700;
}

.text--large .cmp-text,
.text--large .cmp-text *:not(sub):not(sup):not(b) {
  font-family: "Inter-Regular";
  font-size: 18px;
  line-height: 28px;
}

.text--large .cmp-text b,
.text--large .cmp-text b *,
.text--large .cmp-text *:not(sub):not(sup):not(b) b,
.text--large .cmp-text *:not(sub):not(sup):not(b) b * {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter-Bold";
}

.text--color-body-1 .cmp-text {
  color: var(--textColor-body-1);
}

.text--color-body-2 .cmp-text {
  color: var(--textColor-body-2);
}

.text--color-title-1 .cmp-text {
  color: var(--textColor-title-1);
}

.text--color-title-2 .cmp-text {
  color: var(--textColor-title-2);
}

.text--color-warning .cmp-text {
  color: var(--textColor-warning);
}

.text--link-color-body-2 .cmp-text a {
  color: var(--textColor-body-2);
  text-decoration: underline;
}

.text--link-color-title-2 .cmp-text a {
  color: var(--textColor-title-2);
  text-decoration: underline;
}

.text--b-space-0 {
  margin-bottom: 0;
}

.cmp-formcontainer .text--b-space-0 {
  margin-bottom: 0;
}

.text--t-space-0 {
  margin-top: 0;
}

.cmp-formcontainer .text--t-space-0 {
  margin-top: 0;
}

sub, sup {
    font-size: 50% !important;
    line-height: 0px !important;
}

*/
/*--------------------------------
Mobile navigation issue 
---------------------------------*/

/*body, html {
  height: 100%;
}

.cmp-experiencefragment--customMenu .cmp-experiencefragment--Header .cmp-navigation__item--level-0:first-child > a {
    pointer-events: initial;
}

.cmp-experiencefragment--customMenu .cmp-experiencefragment--Header .cmp-navigation__item--level-1>a {
    pointer-events: initial;
}*/

/*in override CSS to remove scroll bars, sub scripts, superscripts and word break starts*/
div.container {
  overflow: visible;
}
.text .cmp-text ul, 
.text .cmp-text ol {
  word-wrap: break-word;
  word-break: break-word;
}
sub, sup {
    font-size: 50% !important;
    line-height: 0px !important;
}
/*in override CSS to remove scroll bars , sub scripts, superscripts and word break starts*/

/*--------------------------------
Teaser title color issue 
---------------------------------*/
div#teaser__title_Mulberry .cmp-teaser__title p{
    color: #850047;
}
/*TA  bolest and KOPB teaser title and description color issue*/
div#teaser__title_Mulberry-1 .cmp-teaser__title p{
    color: #830051;
}
div#teaser__title_Mulberry-1 .cmp-teaser__description p {
    color: #3C4242;
}


/*Breadcrumb Nav item page non-clickable - TA  page*/
a.cmp-breadcrumb__item-link[href*='/home/terapijske-oblasti.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - TA  Kardio blast page*/
a.cmp-breadcrumb__item-link[href*='/home/terapijske-oblasti/kardiovaskularne-bubrezne-i-metabolicke-bolesti.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}



/*Breadcrumb Nav item page non-clickable - TA  RI page*/
a.cmp-breadcrumb__item-link[href*='/home/terapijske-oblasti/respiratorne-bolesti-i-imunologija.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}


/*Breadcrumb Nav item page non-clickable - TA  Onkologie page*/
a.cmp-breadcrumb__item-link[href*='/home/terapijske-oblasti/onkologija.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - Trixeo page*/
a.cmp-breadcrumb__item-link[href*='/home/lekovi/trixeo-aerosphere.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - Fasenra page*/
a.cmp-breadcrumb__item-link[href*='/home/lekovi/fasenra.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - Forxiga HF page*/
a.cmp-breadcrumb__item-link[href*='/home/lekovi/forxiga-indikacije/forxiga-u-terapiji-srcane-insuficijencije.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - Forxiga CKD page*/
a.cmp-breadcrumb__item-link[href*='/home/lekovi/forxiga-indikacije/forxiga-u-terapiji-hronicne-bolesti-bubrega.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}

/*Breadcrumb Nav item page non-clickable - Forxiga diabetes page*/
a.cmp-breadcrumb__item-link[href*='/home/lekovi/forxiga-indikacije/forxiga-u-terapiji-dijabetes-melitusa-tip-2.html'] {
    pointer-events: none;
    color: darkgray;
    cursor: default;
}


/*Removing opacity for hero teaser images on all pages */
.teaser--home-hero .cmp-teaser__image .cmp-image__image {
    opacity:1 !important;
}

/*Removing Black BG for hero teaser on all pages */
.teaser--home-hero .cmp-teaser__image {

    background: transparent !important;
}

/*Hiding video in /home/lekovi/forxiga-indikacije/forxiga-u-terapiji-srcane-insuficijencije/Video-materijali.html 
and 
/home/lekovi/forxiga-indikacije/forxiga-u-terapiji-hronicne-bolesti-bubrega/Video-materijali.html pages */
#container-hide{
    display: none !important;
}

/* To hide play icon of the video component */
span.cmp-video__playicon {
    visibility: hidden;
}

/* to hide the padding in scranaslabost page padding */
#srcana-slabost-master-lest-part .cmp-masterlist__cta-more {
    padding: 0px 0px;
}


